@echo off
title DRIVER INSTALL FROM INF-FILE
set UWPDriver=無線LANドライバー
set logfile=c:\windows\temp\result_WLAN.txt
echo.
echo %UWPDriver%のインストールを実行中...
echo.


cd /d "%~dp0"

echo pnputil.exe /add-driver "Driver\UWD\Win64\Drivers\Netwtw6e.INF"/install
echo pnputil.exe /add-driver "Driver\UWD\Win64\Utilities\PIE\PieExtension.INF"/install
echo pnputil.exe /add-driver "Driver\UWD\Win64\Utilities\PIE\PieComponent.INF" /install

start  /w /b  "" pnputil.exe /add-driver "Driver\UWD\Win64\Drivers\Netwtw6e.INF" /install >nul
start  /w /b  "" pnputil.exe /add-driver "Driver\UWD\Win64\Utilities\PIE\PieExtension.INF" /install >nul
start  /w /b  "" pnputil.exe /add-driver "Driver\UWD\Win64\Utilities\PIE\PieComponent.INF" /install >nul


echo.
echo インストールが完了しました。
echo.
ping localhost >nul


